<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pagination Starter</title>
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />

    <!-- stylesheet -->
    <link rel="stylesheet" href="./styles.css" />
</head>

<body>
    <main>
        <div class="section-title">
            <h1>Loading...</h1>
            <div class="underline"></div>
        </div>

        <section class="followers">
            <div class="container"></div>
            <div class="btn-container"></div>
        </section>


    </main>
    <script type="module" src="./app.js"></script>
</body>

</html>